=== debian/control ===
Source: libdatetime-format-dateparse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libdatetime-timezone-perl,
                     libdatetime-perl,
                     libtimedate-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-dateparse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-dateparse-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-DateParse

Package: libdatetime-format-dateparse-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-timezone-perl,
         libdatetime-perl,
         libtimedate-perl
Description: Perl module parsing Date::Parse compatible formats
 DateTime::Format::DateParse is a rather simplistic convenience module that
 simply wraps the Date::Parse module (see libtimedate-perl) and creates
 DateTime objects from given strings.
