=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-DateParse   .*/DateTime-Format-DateParse-v?@ANY_VERSION@@ARCHIVE_EXT@$
